Anar al contingut

Diferència entre les revisions de "Plantilla:Portada/styles.css"

De L'Enciclopèdia, la wikipedia en valencià
Admin cambió el modelo de contenido de la página Plantilla:Portada/styles.css de "text wiki" a "CSS expurgado"
Sin resumen de edición
Llínea 1: Llínea 1:
@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
     width: 55%;
     width: 54%;
    margin-right: 1%;
   }
   }
   .main-wrapper-column+.main-wrapper-column {
   .main-wrapper-column+.main-wrapper-column {

Revisió de 21:56 20 març 2020

@media (min-width: 767px){
  .main-wrapper-column {
    width: 54%;
    margin-right: 1%;
  }
  .main-wrapper-column+.main-wrapper-column {
    width: 45%;
  }
}